#!/bin/bash

if [ "$1" -eq "0" ]; then
	sed -i "/USB_BLACKLIST_WWAN=/ cUSB_BLACKLIST_WWAN=0" ~/.config/slimbookbattery/custom/ahorrodeenergia
elif [ "$1" -eq "1" ]; then
	sed -i "/USB_BLACKLIST_WWAN=/ cUSB_BLACKLIST_WWAN=1" ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
